From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 June 2011<P>

Belinda, about <a href="/blend/wv.cgi?id=2011.06.08.02.13.32043">Diamonds and Rust</a>:<BR>
<BR>
Nice one Belinda, You must be reading my dreams, I dreamt of exploding diamonds rusted in the center. It was as surrealistic as a Dali painting.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 June 2011<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2011.06.08.15.28.15402">Cry Out</a>:<BR>
<BR>
Nice work Max. glad to see you on the page again.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 June 2011<P>

~i'm just him~<BR>
thanks!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 June 2011<P>

lovin' the pix Kirk! :-)
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 9 June 2011<P>

B.K.-- thanks so much for your comment  and compliment!!  I've been out of practice for quite a while now, and I'm sure it shows...what do you think?
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 9 June 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.06.07.11.15.18722">Beautiful</a>:<BR>
<BR>
This made me want to yell, "Heck ya!" when I read it.<BR>
<BR>
As I oft say, when it give (in love), I give it all!
<HR>